.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 800px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -62px;
}

#u69
{
	z-index: 2;
	width: 1280px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

